
<!-- Barre de navigation en haut -->
    <nav class="navbar navbar-dark sticky-top bg-grey flex-md-nowrap p-0">
      <a class="navbar-brand col-sm-3 col-md-2 mr-0" href="#">TRAINING TOOL</a>
      <input class="form-control form-control-dark w-100" type="text" placeholder="Search" aria-label="Search">
      <ul class="navbar-nav px-3">
        <li class="nav-item text-nowrap">
          <a class="nav-link" href="#">Sign out</a>
        </li>
      </ul>
    </nav>

   <!-- Corps de la pages -->
    <div class="container-fluid">
      <div class="row">

        <!-- Barre latérale à gauche -->
        <nav class="col-md-2 d-none d-md-block bg-light sidebar">
          <div class="sidebar-sticky">
            <ul class="nav flex-column">
              <!-- Home -->
              <li class="nav-item">
                <a class="nav-link" routerLink="/home" routerLinkActive="active">
                  <span data-feather="home"></span>
                  Home
                </a>
              </li>
              <!-- groupes de components-->
              <li class="nav-item">
                <a class="nav-link" routerLink="/configuration" routerLinkActive="active">
                  <span data-feather="file"></span>
                  Configuration
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" routerLink="/training-tools" routerLinkActive="active">
                  <span data-feather="file"></span>
                  Training tools
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" routerLink="/onboarding" routerLinkActive="active">
                  <span data-feather="file"></span>
                  Onboarding
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" routerLink="/warehouse" routerLinkActive="active">
                  <span data-feather="file"></span>
                  Warehouse
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" routerLink="/pc-information" routerLinkActive="active">
                  <span data-feather="file"></span>
                  PC Information
                </a>
              </li>


            </ul>
          </div>
        </nav>

        <!-- Contenu à droite -->
        <main role="main" class="col-md-9 ml-sm-auto col-lg-10 pt-3 px-4">
          <router-outlet></router-outlet>
        </main>
        
